<template>
  <div>
    <p class="description">{{ description }}</p>
    <div class="bg-icon"></div>
  </div>
</template>

<script lang="ts">
import { Component, Vue, Watch } from "nuxt-property-decorator";
@Component({
  components: {},
  props: ["icon", "description"],
})
export default class Success extends Vue {
  mounted() {}

  @Watch("title")
  changeTitle(value: string) {
  }
}
</script>

<style scoped src="./styles.css"></style>
